body {
	background-image: url(images/bg_32.gif);
	margin: 0px;
}
.bg_frame {
	background-image: url(images/bg_left_07.jpg);
	background-repeat: repeat-y;
	background-position: right top;
	width: 50%;
}
.bg_frame2 {
	background-image: url(images/bg_right.jpg);
	background-repeat: repeat-y;
	background-position: left top;
	width: 50%;
}
#menu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
}
#menu TD {
	vertical-align: middle;
	background-image: url(images/moneycult_11.jpg);
	background-repeat: repeat-x;
	background-position: top;
}
#menu TD A {
	display: block;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	padding-top: 8px;
	padding-bottom: 9px;
	padding-left: 35px;
	padding-right: 36px;
}
#menu TD A:hover {
	background-image: url(images/moneycult_16.jpg);
	background-color: #4A4A4A;
	background-repeat: repeat-x;
}
.news_title {
	font-family: tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #023A7B;
}
.news_text {

	font-family: tahoma;
	font-size: 11px;
	color: #023A7B;
}
.link1 {
	font-family: tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.link1:hover {
	font-family: tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #D76914;
	text-decoration: none;
}
.link1:visited {
	color: #000000;
	text-decoration: none;
}
.link2 {
	font-family: tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.link2:hover {
	font-family: tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #1E5A96;
	text-decoration: none;
}
.link2:visited {
	color: #FFFFFF;
	text-decoration: none;
}
.ad_block_text {
	font-family: tahoma;
	font-size: 11px;
	color: #000000;
	margin-top: 60px;
	margin-left: 10px;
	line-height: 11px;
	text-align: justify;
	margin-right: 10px;

}
.ad_block_newtext {
	font-family: tahoma;
	font-size: 11px;
	color: #000000;
	text-align: justify;
	margin-top: 53px;
	margin-left: 10px;
	line-height: 11px;

}
.ad_block_newtext2 {
	font-family: tahoma;
	font-size: 14px;
	color: #FFFFFF;
	text-align: justify;
	margin-top: 1px;
	margin-left: 1px;
	line-height: 15px;


}
.style1 {
	color: #F76500;
	font-weight: bold;
}
.style8 {color: #FFFFFF; font-size: 12; font-weight: bold; }

.border1 {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
}
.ratio {
	font-family: tahoma;
	font-size: 11px;
	color: #000000;
}
.login_text {
	font-family: tahoma;
	font-size: 11px;
	color: #FFFFFF;
}
.login_bg {
	background-image: url(images/login_bg_19.jpg);
	background-repeat: no-repeat;
	background-position: top;
	padding-left: 20px;
	padding-top: 40px;
}
.site_text1 {
	font-family: tahoma;
	font-size: 12px;
	font-weight: bold;
	color: #133C70;
}
.site_text2 {

	font-family: tahoma;
	font-size: 11px;
	color: #133C70;
}
.title1 {
	padding-top: 35px;
	padding-left: 35px;
}
.text2 {
	font-family: tahoma;
	font-size: 12px;
	color: #043060;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 10px;
}
.text3 {

	font-family: tahoma;
	font-size: 12px;
	color: #043060;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 5px;
}
.member_text_icon {
	font-family: tahoma;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
}
.menulink1 A:link {
	font-family: tahoma;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.menulink1 A:hover {
	font-family: tahoma;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: underline;
}
.menulink1 A:visited{
	font-family: tahoma;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.menulink2 A:link {
	font-family: tahoma;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
}
.menulink2 A:visited{
	font-family: tahoma;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
}
.menulink2 A:hover {
	color: #497DB9;
	text-decoration: underline;

}
.style9 {
	color: #000000;
	font-weight: bold;
	font-family: tahoma;
	font-size: 12px;

}
.main A:link {
	COLOR: black; TEXT-DECORATION: underline
}
.main A:visited {
	COLOR: black; TEXT-DECORATION: underline
}
.main A:hover {
	COLOR: #ff3300; TEXT-DECORATION: none
}
.main {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}


A.freecon:link {
	COLOR: ee77ee; TEXT-DECORATION: none
}
A.freecon:hover {
	COLOR: #6666ff; TEXT-DECORATION: none
}


h1 {
  font: 3mm tahoma;
  font-size: 110%;
  border-bottom: 2px solid ThreeDLightShadow;
  margin: 0 0 .2em 0;
}

h2 {
  font: 3mm tahoma;
  color: ThreeDDarkShadow;
  font-size: 80%;
  font-weight: normal;
  margin: 0 0 .6em 0;
}


/* Help preview in layer */
.Help{
  position: relative;
  z-index: 0;
}

.Help:hover{
  background-color: transparent;
  z-index: 50;
}

.Help span{ /*CSS for enlarged text*/
  position: absolute;
  visibility: hidden;
  border: 1px solid #b1e397;
  background-color: #f4ffe5;
  padding: 5px;
  left: -1000px;
  color: #444444;
}

.Help span img{ /*CSS for enlarged text*/
  border-width: 0;
  padding: 2px;
}

.Help:hover span{ /*CSS for enlarged text on hover*/
  visibility: visible;
  top: 20;
  left: 50px; /*position where enlarged text should offset horizontally */
}

